## vlc 3.0.13

=== debian/changelog ===
vlc (3.0.13-0.1~mx21+1) mx; urgency=medium

  * New upstream release.
  * Don't build or install the live555 plugin, as liblivemedia-dev has been
    removed from Bullseye.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 04 May 2021 14:36:44 -0700
