## vlc 3.0.14

=== debian/changelog ===
vlc (3.0.14-1.mx21+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 11 May 2021 14:58:20 -0700
