## vlc 3.0.15

=== debian/changelog ===
vlc (3.0.15-1.mx21+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 12 Jun 2021 11:43:37 -0700

vlc (3.0.14-1.mx19+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 11 May 2021 14:58:20 -0700

vlc (3.0.13-1.mx19+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 04 May 2021 14:36:44 -0700
