## vlc 3.0.16

=== debian/changelog ===
vlc (3.0.16-1.mx21+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 21 Jun 2021 11:41:39 -0700
