=== debian/control ===
--- 
+++ 
@@ -55,6 +55,7 @@
                libjack-jackd2-dev | libjack-dev,
                libkate-dev (>= 0.3.0),
                liblirc-dev,
+# Not in Bullseye
 #               liblivemedia-dev (>= 2011.12.23),
                liblua5.2-dev,
                libmad0-dev,
