=== debian/rules ===
--- 
+++ 
@@ -104,7 +104,6 @@
 # goom: not in Debian
 # gst-decode: not needed when having libavcodec
 # libtar: security issue (#737534)
-# live555: non-free code from RFC 3550 (#981439)
 # macosx*: MacOX only
 # microdns: functionality already provided by avahi
 # mfx: currently not supported on Linux
@@ -135,8 +134,8 @@
 	--disable-macosx \
 	--disable-macosx-avfoundation \
 	--disable-macosx-qtkit \
+	--disable-microdns \
 	--disable-mfx \
-	--disable-microdns \
 	--disable-opencv \
 	--disable-projectm \
 	--disable-schroedinger \
@@ -176,7 +175,7 @@
 	$(NULL)
 removeplugins += \
 	alsa \
-	dc1394 \
+#	dc1394 \
 	dtv \
 	dv1394 \
 	dvb \
