## vlc 3.0.17.3

=== debian/changelog ===
vlc (3.0.17.3-1+rpi1) bookworm-staging; urgency=medium

  [changes brought forward from 3.0.11.1-1+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Sun, 30 Aug 2020 00:37:35 +0000]
  * Add extern to three functions for gcc-10 compatibility.
  * Partially fix clean target.

 -- Raspbian forward porter <root@raspbian.org>  Thu, 17 Mar 2022 20:59:02 +0000

vlc (3.0.17.3-1) unstable; urgency=medium

  * New upstream version 3.0.17.3
  * debian/
    - Revert "Disable srt until the package is fixed" (Closes: #983109)
      Thanks to Florian Ernst
    - Move srt output plugin to vlc-plugin-access-extra

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 13 Mar 2022 12:41:41 +0100

vlc (3.0.17-1) unstable; urgency=medium

  * New upstream version 3.0.17
    - Fix build with ffmpeg 5.0 (Closes: #1004584)
  * debian/control:
    - Switch to libidn-dev
    - Bump BD on libopenmpt-modplug-dev
    - Bump Standards-Version
  * debian/copyright:
    - Add missing text to BSD-2-clause
    - Update copyright for 3.0.17
  * debian/patches: Refresh patches
  * debian/rules: Set VLC_COMPILE_BY and VLC_COMPILE_HOST (Closes: #990246)
  * debian/: Update lintian override

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 12 Mar 2022 20:40:54 +0100

vlc (3.0.16-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream release

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 21 Jun 2021 21:07:16 +0200

vlc (3.0.15-1) experimental; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release
    - Fix remote code execution through crafted playlist
      (VideoLAN-SB-VLC-3013)
  * Remove patches included upstream.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 17 Jun 2021 23:38:35 +0200

vlc (3.0.12-3) unstable; urgency=medium

  * debian/patches: Apply upstream patches to prevent process freeze on exit
    (Closes: #916595) (LP: #1819543)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 09 Mar 2021 17:42:00 +0100

vlc (3.0.12-2) unstable; urgency=medium

  * debian/: Disable live555 plugin due to #981439

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 31 Jan 2021 11:40:59 +0100
