=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: vlc
 Section: video
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Loic Minier <lool@dooz.org>,
            Christophe Mutricy <xtophe@videolan.org>,
            Mohammed Adnène Trojette <adn+deb@diwi.org>,
@@ -13,9 +12,9 @@
            Sebastian Ramacher <sramacher@debian.org>
 Build-Depends: autopoint,
                bison,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
+               gettext,
                flex,
-               gettext,
                liba52-0.7.4-dev,
                libaa1-dev,
                libarchive-dev (>= 3.1.0),
@@ -33,7 +32,7 @@
                libchromaprint-dev (>= 0.6.0),
                libdav1d-dev,
                libdbus-1-dev (>= 1.6.0),
-               libdc1394-dev (>= 2.1.0) | libdc1394-22-dev (>= 2.1.0),
+               libdc1394-dev (>= 2.1.0) [linux-any],
                libdca-dev,
                libdvbpsi-dev (>= 1.2.0),
                libdvdnav-dev (>= 4.9.0),
@@ -43,20 +42,18 @@
                libfaad-dev,
                libflac-dev (>= 1.1.2-3),
                libfluidsynth-dev (>= 1.1.2),
-               libfreetype-dev | libfreetype6-dev,
+               libfreetype-dev,
                libfribidi-dev,
                libgl1-mesa-dev,
                libgles2-mesa-dev,
                libgnutls28-dev (>= 3.3.6),
                libgtk-3-dev,
                libharfbuzz-dev,
-               libidn11-dev,
+               libidn-dev,
                libiso9660-dev (>= 0.72),
                libjack-jackd2-dev | libjack-dev,
                libkate-dev (>= 0.3.0),
                liblirc-dev,
-# Not in Bullseye
-#               liblivemedia-dev (>= 2011.12.23),
                liblua5.2-dev,
                libmad0-dev,
                libmatroska-dev (>= 1.0.0),
@@ -69,7 +66,7 @@
                libnotify-dev,
                libogg-dev (>= 1.0),
                libomxil-bellagio-dev [armhf arm64],
-               libopenmpt-modplug-dev | libmodplug-dev (>= 1:0.8.9),
+               libopenmpt-modplug-dev (>= 0.8.9) | libmodplug-dev (>= 1:0.8.9),
                libopus-dev (>= 1.0.3),
                libplacebo-dev (>= 0.2.1) [linux-any],
                libpng-dev,
@@ -86,7 +83,7 @@
                libsdl1.2-dev (>= 1.2.10),
                libsecret-1-dev,
                libshine-dev (>= 3.0.0),
-               libshout-dev | libshout3-dev,
+               libshout-dev,
                libsidplay2-dev,
                libsmbclient-dev [!hurd-any],
                libsndio-dev,
@@ -94,6 +91,7 @@
                libspatialaudio-dev,
                libspeex-dev (>= 1.0.5),
                libspeexdsp-dev (>= 1.0.5),
+               libsrt-gnutls-dev,
                libssh2-1-dev,
                libswscale-dev (>= 7:3.0),
                libsystemd-dev [linux-any],
@@ -133,7 +131,7 @@
                wayland-protocols [linux-any],
                zlib1g-dev,
                zsh
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://www.videolan.org/vlc/
 Vcs-Git: https://salsa.debian.org/multimedia-team/vlc.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/vlc
@@ -142,19 +140,19 @@
 Package: vlc
 Architecture: any
 Depends: vlc-bin (= ${binary:Version}),
-         vlc-l10n (= ${source:Version}),
-         vlc-plugin-access-extra (= ${binary:Version}),
          vlc-plugin-base (= ${binary:Version}),
-         vlc-plugin-notify (= ${binary:Version}),
          vlc-plugin-qt (= ${binary:Version}),
-         vlc-plugin-skins2 (= ${binary:Version}),
          vlc-plugin-video-output (= ${binary:Version}),
-         vlc-plugin-video-splitter (= ${binary:Version}),
-         vlc-plugin-visualization (= ${binary:Version}),
          ${misc:Depends}
+Recommends: vlc-l10n (= ${source:Version}),
+            vlc-plugin-access-extra (= ${binary:Version}),
+            vlc-plugin-notify (= ${binary:Version}),
+            vlc-plugin-samba (= ${binary:Version}) [linux-any kfreebsd-any],
+            vlc-plugin-skins2 (= ${binary:Version}),
+            vlc-plugin-video-splitter (= ${binary:Version}),
+            vlc-plugin-visualization (= ${binary:Version})
 Suggests: vlc-plugin-fluidsynth (= ${source:Version}),
           vlc-plugin-jack (= ${source:Version}),
-          vlc-plugin-samba (= ${binary:Version}) [linux-any kfreebsd-any],
           vlc-plugin-svg (= ${source:Version})
 Provides: mp3-decoder
 Description: multimedia player and streamer
@@ -184,7 +182,8 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libvlc5 (= ${binary:Version}), ${misc:Depends}
+Depends: libvlc5 (= ${binary:Version}),
+         ${misc:Depends}
 Description: development files for libvlc
  This package contains headers and a static library required to build
  standalone applications that use VLC features.
@@ -197,7 +196,8 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Recommends: libvlc-bin (= ${binary:Version})
 Description: multimedia player and streamer library
  VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
@@ -211,7 +211,8 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libvlccore9 (= ${binary:Version}), ${misc:Depends}
+Depends: libvlccore9 (= ${binary:Version}),
+         ${misc:Depends}
 Description: development files for libvlccore
  VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
  DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
@@ -224,7 +225,8 @@
 Section: libs
 Multi-Arch: same
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Recommends: libproxy-tools
 Provides: ${vlc:PluginABI}
 Description: base library for VLC and its modules
@@ -237,7 +239,8 @@
 Package: libvlc-bin
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: tools for VLC's base library
  VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
  DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
@@ -247,7 +250,9 @@
 
 Package: vlc-bin
 Architecture: any
-Depends: libvlc-bin (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: libvlc-bin (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: binaries from VLC
  VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
  DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
@@ -299,7 +304,9 @@
 Package: vlc-plugin-access-extra
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}, ${vlc:PluginABI}
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         ${vlc:PluginABI}
 Enhances: vlc
 Description: multimedia player and streamer (extra access plugins)
  VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
@@ -311,5 +318,8 @@
 Package: vlc-plugin-video-output
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}, ${vlc:PluginABI}
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         ${vlc:PluginABI}
 Enhances: vlc
+Description: multimedia player and streamer (video output plugins)
