=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,9 @@
 include /usr/share/dpkg/architecture.mk
 include /usr/share/dpkg/pkg-info.mk
 include /usr/share/dpkg/vendor.mk
+
+export VLC_COMPILE_BY=$(DEB_VENDOR) buildd for $(DEB_DISTRIBUTION)
+export VLC_COMPILE_HOST=$(DEB_VENDOR) $(DEB_HOST_ARCH) buildd
 
 # custom build option: debug
 # VLC enables assertions if --enable-debug is passed to the configure script. To debug issues, it
@@ -76,6 +79,7 @@
 	--enable-soxr \
 	--enable-spatialaudio \
 	--enable-speex \
+	--enable-srt \
 	--enable-svg \
 	--enable-svgdec \
 	--enable-taglib \
@@ -104,6 +108,7 @@
 # goom: not in Debian
 # gst-decode: not needed when having libavcodec
 # libtar: security issue (#737534)
+# live555: non-free code from RFC 3550 (#981439)
 # macosx*: MacOX only
 # microdns: functionality already provided by avahi
 # mfx: currently not supported on Linux
@@ -111,7 +116,6 @@
 # projectm: broken
 # schroedinger: removed from Debian (#845037)
 # sparkle: MacOS X only
-# srt: broken package (#962624)
 # telx: incompatible with zvbi
 # vpx: not needed when having libavcodec
 # vsxu: not in Debian
@@ -134,13 +138,12 @@
 	--disable-macosx \
 	--disable-macosx-avfoundation \
 	--disable-macosx-qtkit \
+	--disable-mfx \
 	--disable-microdns \
-	--disable-mfx \
 	--disable-opencv \
 	--disable-projectm \
 	--disable-schroedinger \
 	--disable-sparkle \
-	--disable-srt \
 	--disable-telx \
 	--disable-vpx \
 	--disable-vsxu \
@@ -175,7 +178,7 @@
 	$(NULL)
 removeplugins += \
 	alsa \
-#	dc1394 \
+	dc1394 \
 	dtv \
 	dv1394 \
 	dvb \
@@ -329,10 +332,3 @@
 	echo "libvlc 5 libvlc5 (>= $(DEB_VERSION_UPSTREAM))" > debian/shlibs.local
 	echo "libvlccore 9 libvlccore9 (>= $(DEB_VERSION_UPSTREAM))" >> debian/shlibs.local
 
-override_dh_shlibdeps: debian/shlibs.local
-	dh_shlibdeps
-
-override_dh_bugfiles:
-	dh_bugfiles -A
-
-override_dh_installdeb-arch:
