## vlc 3.0.17.4

=== debian/changelog ===
vlc (3.0.17.4-5.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 

 -- anticapitalista <antix@operamail.com>  Tue, 04 Oct 2022 11:58:42 +0300

vlc (3.0.17.4-5) unstable; urgency=medium

  * debian/rules:
    - Revert "Disable libva support"
    - Do not pass any libva flags (Closes: #1021032) (LP: #1991457)

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 03 Oct 2022 22:07:16 +0200

vlc (3.0.17.4-4) unstable; urgency=medium

  * debian/control: Bump Standards-Version
  * debian/: Disable libva support
    vlc's libva support and ffmpeg 5.0 are not compatible.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 23 Jun 2022 10:39:09 +0200

vlc (3.0.17.4-3) unstable; urgency=medium

  * debian/control: Move vlc-plugin-pipewire to Suggests
    The pipewire plugin fails to recognize some configurations where pipewire
    is available but not used as sound server.
  * debian/patches: Fix build with caca 0.99.beta20

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 17 Jun 2022 19:37:03 +0200

vlc (3.0.17.4-2) unstable; urgency=medium

  * debian/patches: Apply upstream patches to fix build with dav1d 1.0.0
    (Closes: #1008609)
  * debian/control: Recommend vlc-plugin-pipewire

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 15 May 2022 13:47:10 +0200

vlc (3.0.17.4-1) unstable; urgency=medium

  * New upstream version 3.0.17.4

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 23 Apr 2022 15:37:39 +0200
