=== debian/control ===
--- 
+++ 
@@ -94,7 +94,6 @@
                libsrt-gnutls-dev,
                libssh2-1-dev,
                libswscale-dev (>= 7:3.0),
-               libsystemd-dev [linux-any],
                libtag1-dev (>= 1.9),
                libtheora-dev (>= 1.0),
                libtwolame-dev (>= 0.3.8),
@@ -131,7 +130,7 @@
                wayland-protocols [linux-any],
                zlib1g-dev,
                zsh
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://www.videolan.org/vlc/
 Vcs-Git: https://salsa.debian.org/multimedia-team/vlc.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/vlc
@@ -153,6 +152,7 @@
             vlc-plugin-visualization (= ${binary:Version})
 Suggests: vlc-plugin-fluidsynth (= ${source:Version}),
           vlc-plugin-jack (= ${source:Version}),
+          vlc-plugin-pipewire [linux-any],
           vlc-plugin-svg (= ${source:Version})
 Provides: mp3-decoder
 Description: multimedia player and streamer
