## vlc 3.0.17.7

=== debian/changelog ===
vlc (3.0.17.7-deepin1) unstable; urgency=medium

  * Fix CVE-2022-41325.

 -- wangjia <wangjia@uniontech.com>  Mon, 26 Dec 2022 10:46:27 +0800

vlc (3.0.17.6-deepin6) unstable; urgency=medium

  * Fixed Connect Bluetooth, plug and unplug 3.5mm earphones, output display 3.5mm earphones, but there is no sound when playing music.
  * Removed PanguV-Obvious-stalling-sound-when-inserting-the-earphone.patch 

 -- fengli <fengli@uniontech.com>  Mon, 22 Aug 2022 10:17:51 +0800

vlc (3.0.17.5-1+dde) unstable; urgency=medium

  * Fixed noticeable stuttering sound when inserting headphones on PanguV
  * Add PanguV-Obvious-stalling-sound-when-inserting-the-earphone.patch 

 -- fengli <fengli@uniontech.com>  Tue, 2 Aug 2022 17:49:51 +0800

vlc (3.0.17.4-1+dde) unstable; urgency=medium

  * merge upstream version 3.0.17.4

 -- fengli <fengli@uniontech.com>  Mon, 11 Jul 2022 15:26:51 +0800
 

vlc (3.0.17.4-0+deb10u1) buster-security; urgency=medium

  * New upstream version 3.0.17.4
    - Fix remote code execution through crafted playlist
      (VideoLAN-SB-VLC-3013)
    - Fix an infinite loop in MP4
    - Fix crashes with VP9 streams

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 18 Jun 2022 15:59:48 +0200
